# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v4.19.182
  - 125222814e7b Linux 4.19.182
  - 1270080b64f7 net: dsa: b53: Support setting learning on port
  - cfbfa9c72186 net: dsa: tag_mtk: fix 802.1ad VLAN egress
  - 86eddd693daa bpf: Add sanity check for upper ptr_limit
  - 087299234e6f bpf: Simplify alu_limit masking for pointer arithmetic
  - ec5307f2ed23 bpf: Fix off-by-one for area size in creating mask to left
  - bc49612a0e2c bpf: Prohibit alu ops for pointer types not defining ptr_limit
  - 23ce6b7d4061 KVM: arm64: nvhe: Save the SPE context early
  - a75a5d163857 ext4: check journal inode extents more carefully
